Bug 22976 - Typo for exit code in /etc/rc.d/init.d/inet
Typo for exit code in /etc/rc.d/init.d/inet
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: netkit-base (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-29 05:25 EST by Eric Jallot
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 05:54:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Jallot 2000-12-29 05:25:34 EST
The script gives wrong exit status. The RETVAL variable (on the last line)
is mis-spelled. It should be $RETVAL instead of $REVAL. People using this
script to check if the service is running will not be warned if the process
crashes.

Note You need to log in before you can comment on or make changes to this bug.